<template>
  <div style="display:flex">
    <div style="flex:2">
      <el-table :data="AbnormalPatient" stripe style="width: 100%">
        <el-table-column prop="username" label="患者姓名" />
        <el-table-column prop="gender" label="性别" />
        <el-table-column prop="phonenumber" label="联系方式" />
      </el-table>
    </div>
  </div>
</template>

<script>
import request from "@/utils/request";

export default {
  name: "Abnormal",
  mounted:function (){
    this.loadAbnormal();
  },
  data(){
    return{
      AbnormalPatient:[
        {

        }
      ]
    }
  },
  methods:{
    loadAbnormal(){
      request.get("/worker/selectTodayError").then(res=>{this.AbnormalPatient=res.data})
    }
  }
}
</script>

<style scoped>

</style>